Subject: Re: [MIB-DOCTORS] Request for review of draft-ietf-trill-oam-mib-02

From: Benoit Claise <[email-masked]>
Date: Mon, 02 Feb 2015 12:55:02 +0100

Hi Ted,

Yes, this is the right alias.
All MIB doctors info at 
http://www.ietf.org/iesg/directorate/mib-doctors.html

MIB doctors,
The latest assignments are at 
http://trac.tools.ietf.org/area/ops/trac/wiki/mib-doctors-review-history
So if your name doesn't appear at the top, which means a recent review, 
you're a good candidate :-)
Who want to review this one?

Regards, Benoit
> This draft has passed working group last call and is ready for a MIB Doctor review.   This is the first time I've requested a MIB doctor review for a document, so I'm not sure that I'm doing the right thing by sending this request here: if I'm not, please let me know.
>
> Thanks!
>
> _______________________________________________
> MIB-DOCTORS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mib-doctors
>